A-AA+then

ข้อผิดพลาดนี้ผมพบเมื่อตอนกำลังพยายามติดตั้ง phalcon ลงบน Ubuntu 14.04 LTS

การแก้ไข ให้ติดตั้ง php5-dev แทน php5 ธรรมดา
sudo apt-get install php5-dev
sudo service apache2 restart

Ubuntu

Relate

^